source "https://rubygems.org"
ruby RUBY_VERSION

# Use a similar configuration to GitHub pages
gem "jekyll", "3.8.5"
gem "jekyll-sass-converter", "1.5.2"
gem "kramdown", "1.17.0"
gem "liquid", "4.0.0"
gem "rouge", "3.11.0"
gem "listen", "3.1.5"

# Pin the ffi gem to the last version prior to 1.17.0
gem "ffi", "1.16.3"

# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem "tzinfo-data", platforms: [:mingw, :mswin, :x64_mingw, :jruby]
